<div class="card-body">
<div class="table-responsive">
<table class="table table-hover">
<?php
echo "<tr><td>Accid</td><td>" . $users['id'] . "</td></tr>";
echo "<tr><td>Login</td><td>" . getAccount($users['id']) . "</td></tr>";				
echo "<tr><td>Email</td><td>" . getAccountEmail($users['id']) . "</td></tr>";
echo '<tr><td><form action="" method="post"><input style="width:200px" type="text" name="email" placeholder="Update Email Address."></input></td>
<td> <input type="submit" value="Update Email"></input></form></tr>';
echo '<tr><td><form action="" method="post"><input style="width:200px" type="password" name="password" placeholder="Current Password."></input></td>
<td></tr>';
echo '<tr><td><input style="width:200px" type="password" name="pass" placeholder="New Password."></input></td>
<td> <input type="submit" value="Update Password"></input></form></tr>';

$exception=hasException($users['id']);
if($exception=='error' || $exception=='empty'){
	echo '<tr><td><form action="" method="post">
	<select class="form-select" name="exception">
	<option value="1">one week</option>
	<option value="2">two weeks</option>
	<option value="3">permanant</option>
	</select> 
	<input type="text" name="comment" placeholder="Enter a Reason"></input>
	</td>
<td> <input type="submit" value="Apply for IP Exception"></input></form></tr>';
}
else{	
	foreach($exception as $exc) {
		if($exc['exception']=='0000-00-00 00:00:00'){
			echo '<tr><td>You have a IP Exception Request in Place</td><td>Pending</td></tr>';             
		}
		else{
			echo '<tr><td>You have a IP Exception Request in Place</td><td>'.$exc['exception'].'</td></tr>';         
		}
	}
}
?>		
</table>
</div>
</div>